{
  "criteria": {
    "pot_crafted_using_only_sherds": {
      "conditions": {
        "ingredients": [
          {
            "items": "#minecraft:decorated_pot_sherds"
          },
          {
            "items": "#minecraft:decorated_pot_sherds"
          },
          {
            "items": "#minecraft:decorated_pot_sherds"
          },
          {
            "items": "#minecraft:decorated_pot_sherds"
          }
        ],
        "recipe_id": "minecraft:decorated_pot"
      },
      "trigger": "minecraft:recipe_crafted"
    }
  },
  "requirements": [
    [
      "pot_crafted_using_only_sherds"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/craft_decorated_pot_using_only_sherds"
  },
  "sends_telemetry_event": true
}